body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313852;
	background-color:#EAEAEA;
	}

a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313852;
	text-decoration: none;
	font-weight : bold;
	}

a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313852;
	text-decoration: none;
	font-weight : bold;
	}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313852;
	text-decoration: none;
	font-weight : bold;
	}

a:hover {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #ff0000;
	text-decoration: none;
	font-weight : bold;
	}

TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #313852;
	}

LI {
	margin-top:7px;
	}


UL.triangolo {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-left: 0px;
	}

LI.triangolo {
	margin-top:7px;
	list-style-image: url(triang.gif);
	}

a:active.triangolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	text-decoration: none;
	color: #313852;
	}

a:visited.triangolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	text-decoration: none;
	color: #313852;
	}

a:link.triangolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	text-decoration: none;
	color: #313852;
	}

a:hover.triangolo {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration: none;
	color: #ff0000;
	}

UL.cerchio {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-left: 0px;
	}

LI.cerchio {
	margin-top: 5px;
	list-style-image: url(cerchio.gif);
	}

.titolopagina {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color: #ffffff;
	background-color:#313852;
	}

.titologrande {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26x;
	font-weight : bold;
	color: #313852;
	}

.titolomedio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color: #313852;
	}

.titolopiccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #313852;
	}

.titoloevidenziato1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #313852;
	background-color:#F5D954;
	}

.titoloevidenziato2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight : bold;
	color: #ffffff;
	background-color:#b22222;
	}

.titoloevidenziato3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight: bold;
	color: #313852;
	background-color: #FFCCFF;
	}

.titolofinestra {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color: #ffffff;
	background-color:#313852;
	}

.titolofinestraspeciale {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color: #ffffff;
	background-color:#b22222;
	}

.rosso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight : bold;
	color: #b22222;
	}

.codice {
	font-family: Courier New, Courier, Monaco, mono, sans-serif;
	font-size: 12px;
	color: #313852;
	}

.biblio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
	font-weight : normal;
	color:#313852;
	text-indent: -15px; margin-left: 15px;
	}

.nota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : normal;
	color:#313852;
	}

.notalink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight : bold;
	color: #313852;
	}

a:active.notalink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313852;
	}

a:visited.notalink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313852;
	}

a:link.notalink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313852;
	}

a:hover.notalink {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	}

.finestra {
	border-style:solid;
	border-width:1px;
	border-color: #313852;
	background-color:#FFFFFF;
	}

.finestraspeciale {
	border-color: #b22222;
	}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	font-weight : bold;
	background-color:#313852;
	text-decoration: none;
	}

a:active.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : bold;
	color: #ffffff;
	}

a:visited.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : bold;
	color: #ffffff;
	}

a:link.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight : bold;
	color: #ffffff;
	}

a:hover.menu {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : bold;
	color: #F5D954;
	}

blockquote {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	padding-left: 0px;
	}
.lineasotto {
	border-bottom-style:solid;
	border-bottom-color:#BEC2D8;
	border-bottom-width:1px;
	font-size: 9px;
	}
.lineasotto_nosize {
	border-bottom-style:solid;
	border-bottom-color:#BEC2D8;
	border-bottom-width:1px;
	}